Subject: [bug#36978] [PATCH 0/3] Add Unknown Horizons and dependencies

From: Christopher Baines <[email-masked]>
Date: Sun, 06 Oct 2019 19:20:08 +0100

Arun Isaac <[email-masked]> writes:

>>> This patch series adds the Unknown Horizons game, and a couple of it's
>>> dependencies.
>>
>> Looks all good to me!  :-)
>
> fifengine and unknown-horizons do have tests, though. Could you try
> packaging them?

Thanks for taking a look Arun. I've finally got around to looking at
this again.

Thanks for sending over your patches, I've gone through them and tried
to merge the two sets of patches together.

The unknown-horizons tests seem fine, but the fifengine tests don't all
seem to run, so I've left them disabled. I don't really get what the
test runner is doing.